Geo data and Events from social networks - Feature #119
Feature # 117 (Closed): KoonposaHue

KoauposaHue "Places”

03/10/2012 03:46 PM - Anekcanpp LWntHes

Status: Closed Start date:
Priority: Normal Due date:
Assignee: Hwvkunta Aptemos % Done:
Category: Estimated time:
Target version: Spent time:

02/21/2012
04/20/2012
100%

0.00 hour
74.00 hours

Description

Subtasks:

Feature # 77: [lo6aBneHne BO3MOXHOCTW yrpaBieHusi akkayHTamm

Feature # 101: MNepeHoc nHTepdoerica NpUNoxeHust Ans cobblTi Ha KOMNOHEHTHI gt-quick ans me...
Feature # 102: NepeHoc reo-gyHKUMIA BKOHTAKTE M3 CTapol BEpcun apariBepoB B HOBbIA gt-plugin
Feature # 128: Co3pnanue naketa Places nns N950

Feature # 131: [oob6aBneHne NoanepXKu HECKONbKMX MOAENEN B SAPO U KOMMOHEHTbI MHTEpdelica

Feature # 132: ob6aBneHne yHKLMM ONPeaeneHns MECTOMONOXEHNUS Yepes cepauc SHaeck.JlokaTop

Closed
Closed
Closed
Closed
Closed
Rejected

History

#1 - 03/10/2012 03:47 PM - AnekcaHpp LLintHes
- Parent task set to #117

#2 - 07/01/2012 12:39 PM - Hukuta [aBbia0BCKUNA

- Status changed from In Progress to Closed
